/* CSS Document */
/*--------------------------------------body---*/
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
}
body, html {height:100%}
body {
	text-align:	left;
	background: #eef1f3;
}

table {border-collapse:collapse; border:0px; width:100%; padding:0;}

a, object {outline:none;}

td {vertical-align:top; text-align:left;}
td a {text-decoration: none; background: url(../images/marker.gif) no-repeat 0 4px;}
td a:hover {color: #7C7C7C;}

th {text-align:left; vertical-align:top}
img {border:none}

h1 {}
	h1 a {text-decoration: none; color: #252525;}
h2 {
    font-size: 30px;
	line-height: 30px;
	font-weight: normal;
	color: #1e0c26;
	font-family: 'Lato', arial, serif;
}

td.contentheading {
	font-size: 30px;
	line-height: 30px;
	padding: 40px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #1e0c26;
	font-weight: normal;
	font-family: 'Lato', arial, serif;
}
.createdate {
	font-size: 12px;
	line-height: 18px;
	color: #5c9d39;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

h3, .componentheading, .article-title-text {
	font-size: 26px;
	line-height: 26px;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #1e0c26;
	font-weight: normal;
}
	h3 a {text-decoration: none; color: #ebe8a9;}

.h3-bot {padding-bottom: 10px !important;}

.article-title-text {padding: 0 0 20px 0px;}

h4 {
	color: #BA450F;
    display: block;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 22px;
    line-height: 22px;
    padding-bottom: 9px;
    text-transform: capitalize;
	font-weight: normal;
}
	h4 a:hover {color: #5d5c5c;}

.strong {
	font-size: 19px;
	line-height: 26px;
	color: #858585;
	font-weight: normal;
}

textarea .inputbox {
	width:300px; 
	height:100px; 
	margin:0px 0px 5px 0px;
}

select {
	height:auto; 
	margin:0px 0px 2px 0px; 
	vertical-align:middle
}

.alignright {text-align: right;}

.overflow {overflow: hidden;}

ul {list-style:none;}
	li {list-style: none;}

ol {margin:0px 20px 0px 20px;}

.width	{width:100%}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
	
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}

/* End hide from IE-mac */
body, td, th, div, label, input {
	color:#000000;
	font:normal 13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

input, select, #contact_text {
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	outline: none;
}

input.inputbox, textarea {border: 1px solid #f2f0e6; padding: 4px;}

select {border:1px solid #e0e0de;}

a {color:#9e9e9e; text-decoration:underline;}
a:hover {text-decoration:none;}

a, button, .button{ cursor:pointer;}


p {padding-top: 18px;}

.top, .top1 {padding-top: 18px;}

.bot {padding-bottom: 18px;}

.margin-top {margin-top: 0 !important;}

.link {
    background: url(../images/marker.gif) no-repeat 0 4px;
    color: white;
    font-size: 14px;
    line-height: 21px;
    padding-left: 15px;
	text-decoration: none;
}
	.link:hover {color: #7C7C7C;}
	
.pagenav {padding: 0 3px;}


/*----------------------------------------------------------content---*/
/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	text-align:left;
	color:#000;
	z-index:1500 !important
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
	color:#000
}

.tool-text {
font-size: 100%;
margin: 0;
color:#000
}
/*-----------------------------article_settings-*/
.pagenavcounter{ padding:11px 0;}

#contact_text {
	overflow:auto;
	width:90%;
}

.img-indent{
	margin:0px 20px 0 0 !important; 
	float:left;
}
.img-indent1 {
    float: left;
    margin: 0 20px 0 0 !important;
}

/*---------------------------content-heading---*/
#poll{padding:0 0 0 0;}

td.contentheading{ 
	font-weight:normal;
	position:relative;
	line-height:1.2em;
}

/*-----------------------------------read-more---*/
div a.readon {
	font-size: 11px;
	line-height: 18px;
	color: #5c9d39;
	text-transform: uppercase;
	text-decoration: underline;
	font-weight: bold;
	margin-top: 9px;
	display: inline-block;
	font-family: 'Lato', arial, serif;
}
div a.readon:hover	{text-decoration: none;}

.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}

.createdby				{
	color:#7a7a7a; 
	display:block;
	text-transform:none;
}

div.small				{ /* Written by */
	display:block;
	color:#7a7a7a;
	font-size:11px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px;
	white-space:nowrap;
	line-height:11px;
}

	.cont_pad_indent {padding: 40px 28px 0px 31px; overflow: hidden; position: relative;}

/*--------------------------------------------------------VM---*/
#martInfo .button {width:52px;}
#martInfo h3 {
	color:#181212;
	font-size:16px;
	font-weight:bold;
	position:relative;
	border-bottom: 1px solid #e3e3e3;
	padding-bottom: 6px;
	margin-bottom: 10px;
}
#martInfo .moduletable {text-align:right;}
.null {padding:0; margin:0 !important;}

/*-----------------------------------buttons---*/
#content .button, 
#content .validate,
#content .readmore a {
	background:url(../images/readon.png) left top no-repeat;
	display: inline-block !important;
	margin: 11px 0 22px 0;
	padding: 13px 0 0 15px;
	*padding: 9px 0 0 15px;
	font-size: 17px;
	line-height: 1.2307em;
	color: #212121;
	text-decoration: none;
	width: 131px;
	height: 27px;
	*height: 31px;
	text-align: center;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .readmore a:hover, #content div.blank a:hover{background:url(../images/readon.png) 0 -36px no-repeat;}
* html .button, 
* html .validate {display:block;}
.wrapper-sub-title, .sub-title-wrapper{ background:#5c9d39; color:#fff; padding-top:8px  !important; padding-bottom:8px  !important;}
.wrapper-sub-title a, .wrapper-sub-title a:hover, .sub-title-wrapper a{ color:#fff}

.sub-indent-table{ text-indent:8px;}

#content .button2-left { float:left; margin-right:5px;}

#content .button2-left, .image {display:inline}

#content .button2-left a:hover,
#content .readmore a:hover,
#content div.blank a:hover	{color:#ff8c0a;}

.modal-button, .readmore a, div.blank a {float:left; padding:0 0px; margin:0px 1px 0px 0px;}
#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:500px; float:left}

#editor-xtd-buttons .button2-left a,#editor-xtd-buttons .button2-left .readmore a {
	background:url(../images/readon.png) left top no-repeat;
	display: inline-block !important;
	margin: 11px 0 22px 0;
	padding: 13px 0 0 15px;
	*padding: 9px 0 0 15px;
	font-size: 17px;
	line-height: 1.2307em;
	color: #212121;
	text-decoration: none;
	width: 131px;
	height: 27px;
	*height: 31px;
	text-align: center;
}
#editor-xtd-buttons .button2-left a:hover {background:url(../images/readon.png) 0 -36px no-repeat;}

#editor-xtd-buttons .readmore {display:inline}
.blank {padding:5px 0px 0px 0px; _padding:11px 0px 11px 0px;}

#content .button, #content .validate, #content .modal-button {
	background:url(../images/readon.png) 0 0 no-repeat;
	display: inline-block !important;
	margin: 7px 0 0px 0;
	padding: 9px 0 28px 0px;
	font-size: 12px;
	line-height: 18px;
	color: #2e2e2e;
	text-decoration: none;
	width: 108px;
	height: 36px;
	text-align: center;
	font-weight: bold;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
}
#content .button:hover, #content .validate:hover, #content div.blank a:hover, #content .readmore a:hover, #content .modal-button:hover {background:url(../images/readon.png) 0 -36px no-repeat;}

.searchArea .button, .button-field .validate {margin-top: 6px !important;}

#content .modal-button, #content div.blank a, #content .readmore a { 
	background:url(../images/readon.png) left top no-repeat;
	display: inline-block !important;
	margin: 11px 0 22px 0;
	padding: 13px 0 0 15px;
	*padding: 9px 0 0 15px;
	font-size: 17px;
	line-height: 1.2307em;
	color: #212121;
	text-decoration: none;
	width: 131px;
	height: 27px;
	*height: 31px;
	text-align: center;
}
#content .modal-button:hover, #content div.blank a:hover, #content .readmore a:hover {background:url(../images/readon.png) 0 -36px no-repeat;}
/*--------------------------------------result---*/
.searchArea {padding:10px; border:1px solid #e3e3e3; margin:20px 0 0 0;}
.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td	{ border-bottom:none; border-bottom:1px solid #f2f0e6;}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{ padding-bottom:5px !important; padding-top:5px; text-indent:11px;}
.var1 {	padding:0 15px 15px !important;	margin:5px 0px 5px 0px;   border-bottom:none;  border-bottom:1px solid #f2f0e6;}
.var1 a, .var2 a {text-decoration: none;}
.var2 {	 padding:0 15px 15px !important; margin:5px 0px 5px 0px;  border-bottom:none; border-bottom:1px solid #f2f0e6; }
.var1 p, .var2 p { color:#7c7c7c; padding: 0; font-style: italic;}
.var1 h4, .var2 h4 { color:#ba450f; padding: 12px 0 6px;}
.results	{padding:0px 20px 15px 10px;}

.searchintro	{padding:0px 0px 10px 0px;}
.searchintro p {padding: 0 !important;}

.results ol li	{padding:0px 0px 10px 0px; text-align:justify; list-style:decimal;}

#searchForm{ display:block; padding:0 0 0 0;}

.sectiontableheader{padding:6px 20px 6px 11px; }
#search_searchword {
	margin:10px 0 0 0; 
	padding:2px 5px !important; 
	line-height:21px; 
	height:23px;
	border:1px solid #e3e3e3;
}
.indent-search-searchword{ display:block; padding:14px 11px 0 0; line-height:19px;}
/*--------------------------------------archive---*/
.archiveBlock .button {	display:inline-block; margin:0px 0px 0px 5px;}
ul#archive-list h4 a {	font-size:12px;	text-transform:none;}
/*--------------------------------------poll---*/
dl.poll {padding:25px 0px 35px 0;}

.button-poll-left{
	background:url(../images/readon.png) 0 0 no-repeat;
	display: inline-block !important;
	margin: 7px 0 0px 0;
	padding: 9px 0 28px 0px;
	font-size: 12px;
	line-height: 18px;
	color: #2e2e2e;
	text-decoration: none;
	width: 108px;
	height: 36px;
	text-align:  center;
	font-weight: bold;
	border: none;
	cursor: pointer;
	margin-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

.button-poll-left:hover, .button-poll-right:hover {background:url(../images/readon.png) 0 -36px no-repeat;}

.button-poll-right {
	background:url(../images/readon.png) 0 0 no-repeat;
	display: inline-block !important;
	margin: 7px 0 0px 0;
	padding: 9px 0 28px 0px;
	font-size: 12px;
	line-height: 18px;
	color: #2e2e2e;
	text-decoration: none;
	width: 108px;
	height: 36px;
	text-align: center;
	font-weight: bold;
	border: none;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
}

dl.poll-polls dt {font-weight:bold; padding:7px 0px 0px 0px; }

.poll-polls .question {
	font-size:15px;	
	padding:10px 0 5px 0; 
	line-height:18px;
}
.poll-polls .poll-body {padding:0px 0px 15px 0}
.poll-body label { line-height:14px; padding:0px 0px 0px 4px;}
.poll-polls .buttons {margin:0 0px 0 0px;}

.poll-polls .result	{background:#ffea00;}

.poll-polls .section	{
	overflow:hidden; 
	padding:3px 0px 3px 0px;
	width:100%;
	color:#2c2c2c;
}
.poll-polls .section2	{
	overflow:hidden; 
	padding:2px 0px 4px 0px;
	width:100%;
	color:#000;
	 color:#878989;
}
.poll-polls .radio{float:left; width:20px;}
.poll-polls .radio input {display:block; width:16px; height:16px; vertical-align:middle;}
.poll-polls .var	{margin:0px 0px 0px 20px;text-align:left}
.display	{padding:0px 0px 10px 0px;}
.display select	{border:1px solid #46462f; width:100px;}

.sectiontableentry1 div, .sectiontableentry0 div {font-size:1px}
.td_1, .td_2 {width:5%; text-align:center;}
.td_3 {	width:90%; padding:0px 0px 0px 10px;}
.pollstableborder .question {padding:0px 0px 0px 85px;}
.pollstableborder{ margin:25px 0 0 0;}
/*--------------------------------------userforms---*/
dl.contentpane	dt {padding:10px 0px 20px 0px;}
dl.contentpane	dd {width:100%;	overflow:hidden;}
dl.contentpane	div {vertical-align:middle;}
.josForm input {padding: 5px 0; line-height: 22px;}
.forgot {
	width: 100%;
	overflow: hidden;
}
.forgot td {
	float: left;
	display: inline-block;
}
.forgot .description {width: 102px; padding: 7px 0 0;}
.forgot .input-field {width: 170px; padding: 2px 0 0;}
.forgot .button-field {width: 160px;}
dl.contentpane .input-field #email{margin:0; padding:4px 5px 1px !important; height:22px; border:1px solid #bfbfbf; width:145px;}
.button-field .validate {margin-top: 0px!important;}
/*-------------------------------------search---*/
span.count{  color:#c54910; }
/*-------------------------------------search-result---*/
.search_result {padding:0px 20px 0px 0px;}	
.search_result h3	{color:#808080;  font-size:14px;}
.searchintro b, .searchintro strong, .highlight		{color:#484848; font-weight:bold;}

/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}
.pagin-bottom{ padding:5px 0 15px 0;}

/*---------------------------system-error-messages--*/
.error		{margin:15px 10px 20px 0;}
.message{ margin:0 !important;}
#system-message dt.error, dt.message {}
.error dd ul {
	background:#CE0303;
	border-bottom:3px solid #670606;
	border-top:3px solid #670606;
	color:#FFFFFF;
	margin:0 !important;
	padding:5px 0 5px 10px !important;
	width:100%;
}

.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important;
	padding:0 !important; 
}
/*---------------------------------------------------------------------------------boxes---*/
/*----------------------------------------login-form---*/
.module-online {padding:0 0 20px;}
.module-login .moduleTopBg {width:100%;}
.module-login .sec {width:100%;}
.module-login .boxIndent {padding:0 0px 0 0;}
/*-------------------title----*/

/*-----------------content----*/
.form-height{ height:46px; margin:3px 0 0 0; }
.form-login {padding:20px 0px 0px 0px;}
#form-login {padding:0px 0px 0px 15px;}
#form-login-remember {padding:0px 0px 0px 0; }
.module-login label {
	display:block;
	line-height:18px;
	padding:0px 0px 0px 2px;
	width:100%;
	color:#969494;
	font-size:12px;
	
}
label.remember {
	display:inline;
	color:#969494 !important;
	margin:0 0 0 0;
}

.module-login p, .module-login div, label.remember {
	line-height:18px;
	text-transform:none;
}
.logo-title {
	font-size:15px; 
	padding: 18px 0px 15px !important;  
	font-size:14px !important; 
	display:block; 
	line-height:35px; 
	color:#969494 !important;
}
#mod_login_username, #mod_login_password {margin:0px 0px 0px 0px;}

.josForm tr, .josForm td {vertical-align: middle;}

.josForm .validate-email, .josForm #username, .josForm #token {
	background: #EDF3F7;
	border-radius: 14px 14px 14px 14px;
	border: none;
	border-top: 1px solid #B2C6D3;
	border-left: 1px solid #B2C6D3;
	line-height: 1.29em;
	padding: 6px 14px;
	position: relative;
	width: 240px;
}
#josForm input, .input_news input {
	background: #EDF3F7;
	border-radius: 14px 14px 14px 14px;
	border: none;
	border-top: 1px solid #B2C6D3;
	border-left: 1px solid #B2C6D3;
	line-height: 1.29em;
	padding: 6px 14px;
	position: relative;
	width: 240px;
}

.module-login a {
	margin:0; color: #202020;
}
	.module-login a:hover {}


.module-login .inputbox { /* inputbox */
	background: #EDF3F7;
	border-radius: 14px 14px 14px 14px;
	border: none;
	border-top: 1px solid #B2C6D3;
	border-left: 1px solid #B2C6D3;
	line-height: 1.29em;
	padding: 6px 14px;
	position: relative;
	width: 240px;
	
}
#modlgn_username, #modlgn_passwd {float:left;}
.username label, .password label {
}

.remember {	padding:4px 0px 0px 0px;}

input.checkbox { /* checkbox */
	border:none; 
	display:block;
	margin:3px 6px 0px 0; 
	vertical-align:middle;  
	width:12px;
	height:12px;
	position:relative;
	float:left;
}

.blue {color:#969494 !important;}


.button-login, .log  .button {
	background:url(../images/readon.png) 0 0 no-repeat;
	display: inline-block !important;
	margin: 7px 0 0px 0;
	padding: 9px 0 28px 0px;
	font-size: 12px;
	line-height: 18px;
	color: #2e2e2e;
	text-decoration: none;
	width: 108px;
	height: 36px;
	text-align: center;
	font-weight: bold;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	cursor: pointer;
}
.button-login:hover, .log .button:hover{background:url(../images/readon.png) 0 -36px no-repeat;}

#inputs{ padding:0 11px 12px 0;}
.log{ width:100%; overflow:hidden; display:block;}			  
/*-------------------------------------header---*/
.wrap {width: 100%;}
.clear, .wrapper { width:100%; overflow:hidden;}
.clear1 {clear:both;}
.br{ display:block;}
.fright{ float:right !important;}
.fleft{ float:left;}

.row-search{ height:80px;}
.row-top-menu{ float:right;}
/*-------------------------------------content---*/
#content {
	padding:0 0 6px 0;
	overflow:hidden;
}
.container {
	text-align:left; 
	padding:0px;
}
#left {
    padding-bottom: 42px;
    position: relative;
	width: 277px;
	float: left;
    text-align: left;
	margin:0 67px 0px 16px;
}
.first #left {margin-top: -21px;}

#right {
	float:right; 
	text-align:left; 
	width:	150px; 
	margin:0 0 0px 46px;
	padding-bottom: 62px;
}

.indent-top-none{ padding-top:0 !important;}
.text1 dt{ color:#000; font-size:10px; line-height:14px;}
.text1 dt strong{ color:#a6a6a6; font-size:13px; display:block;}
.text1 dd{ color:#000; font-size:13px; line-height:20px; padding:5px 0 10px 0;}

.module-login .boxIndent{ padding:0 0 0 0px;  margin-bottom:0}

/* EOF Drop-down menu */

#emailForm .inputbox, #emailForm #contact_text{
	
}

#emailForm .button {
	color: #2E2E2E;
    display: inline-block !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 36px;
    line-height: 18px;
    margin: 20px 0 7px;
    padding: 9px 0 28px 0px;
    text-align: center;
    text-decoration: none;
    width: 108px;
}

.paramlist {margin-bottom: 20px;}
.form-validate {padding-bottom: 0px;}
.form-validate .paramlist_key{ width:312px !important;}
.calendar {z-index:15000 !important}
.article-text-indent td {padding-bottom:1px; }


/*===========================================================================*/
#component-contact {float: left; width: 510px;}
.contact_email {padding: 3px 0 0 0px; width: 510px;}
.contact_email label {font-weight: bold; line-height: 28px;}
.contact_label {width: 442px;}
.contact_label label, .contact_area label {text-transform: capitalize; margin-left: -4px;}
.contact_input {margin-bottom:0px; height:38px;}
.contact_input input {
	background: #EDF3F7;
	border-radius: 14px 14px 14px 14px;
	border: none;
	border-top: 1px solid #B2C6D3;
	border-left: 1px solid #B2C6D3;
	line-height: 1.29em;
	padding: 6px 14px;
	position: relative;
	width: 250px;
}
.contact_area {height: 214px; width: 510px;}
.contact_area textarea {
	background: #EDF3F7;
	border-radius: 14px 14px 14px 14px;
	border: none;
	border-top: 1px solid #B2C6D3;
	border-left: 1px solid #B2C6D3;
	height: 160px;
	margin-bottom: 20px;
	overflow: auto;
	padding: 8px 14px;
	position: relative;
	width: 480px;
}

.contact-location {float: right; width: 364px;}
/*===========================================================================*/
.main 	{
	width: 950px;
	margin: 0 auto;
	position: relative;	
}

.extra {background:	url(../images/tail-top.gif) 0% 0% repeat-x #fff;}

.header {
	position:relative;
	z-index: 3;
	background:	url(../images/splash.jpg) top center no-repeat;
}
.content {position: relative; z-index: 2;}
/*------ welcome ------*/
.wrapper {
	width: 100%;
	overflow: hidden;
}
/*===========================================================================*/
#logo {
	text-align: left;
	padding: 52px 0 28px 10px;
	float: left;
}
#logo a {display:block; cursor:pointer;}

.user1 {
	float: right;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 18px;
	color: #9e9e9e;
	text-transform: uppercase;
	padding: 64px 1px 0 0;
}
/*===========================================================================*/
#com-form-login img {display: none;}
/*===========================================================================*/
#flashcontent {
	padding: 0;
	margin: 0;
	line-height: 0;
	margin-bottom: -11px;
}
/*===========================================================================*/
.search{
	position: absolute;
	width:	221px; 
	padding:0 0 15px 0;
	top: 20px;
	right: 2px;
	z-index:	5000;
	height:	28px;
	background:	url(../images/search-input.png) 0% 0% no-repeat;
}
	.search .search-input { 
		width:177px; 
		float:left;  
		height:35px;  
		display:inline;
	}
	.search .search-button {
		position:	absolute; 
		right:	0px;
		top:	0px;
	}
	.search .inputbox {
		border:			none;
		color:			#95a7b2;
		font-size:		11px;
		line-height:	16px;
		margin:			0 0 0 13px !important;
		padding:		6px 0px;
		width:			180px;
		background:		none;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
		.search .search-button {
			width:		11px; 
			height: 	26px;
			position:	absolute; 
			right:		11px; 
			top:		1px;
		}
			.search .button	{
				width:11px !important;  
				margin:0 0 0 0  !important; 
				padding:0  !important;
			}		
/*===============================================================================================================*/
.nav-tail {background: url(../images/nav-tail.gif) repeat-x 0 0; float: right; margin: 63px 0 0 0; position: relative; z-index: 9999;}
.nav-right {background: url(../images/nav-right.gif) no-repeat right 0; height: 55px;}
.navigation {background: url(../images/nav-left.gif) no-repeat left 0; height: 55px;}
	.navigation .sf-menu {
		margin: 0;
		padding:	0px 0px 0 0px;
		width: auto;
		height: 53px;
	}
		.navigation .sf-menu li {border: none;}
		.navigation > .sf-menu > li {background: none !important; border: none;}
		.navigation > .sf-menu > li#current {background: none !important;}
		
			.navigation .sf-menu a {border: none; padding: 8px 0;}
			
			.navigation > .sf-menu > li > a {
				border: none !important;
				display:	block;
				font-size:	14px;
				line-height: 50px;
				color:	#8395a0;
				text-transform:	uppercase;
				text-decoration: none;
				text-align: center;
				background: none;
				height: 53px;
				padding: 0px 32px !important;
			}
				.navigation > .sf-menu > li > a > span.sf-sub-indicator {
					background: url(../images/indicator.gif) no-repeat 0 0 !important;
					top: 15px !important;
					display: none;
				}
			.sf-menu li .separator {
				font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size: 13px;
				line-height: 26px;
				font-weight: bold;			
				border: none;
				color:	#fff;
				text-transform:	capitalize;
				text-align: left;
				background: none;
				letter-spacing: 0px;
				padding: 0px 14px 0px 26px !important;
				width: 172px;
				border-radius: 8px;
				-moz-border-radius: 8px;
				-webkit-border-radius: 8px;
			}
				.sf-menu li .separator:hover, .sf-menu li.active ul li.active .separator, .sf-menu li ul li.sfHover .separator {background: url(../images/sub-menu-act1.jpg) no-repeat 0 0; color: #5c9d39;}
				
				.navigation .sf-menu li li a {width: 100%;}				
					.navigation > .sf-menu > li > a:hover, .navigation > .sf-menu > li.active > a, .navigation > .sf-menu > li.sfHover > a {
						background: url(../images/nav-act.gif) repeat-x 0 0;
						color: #fff;
						text-shadow: 1px 1px 0 #539437;
					}
				
				.navigation .sf-menu li ul {
					background: #5c9d39;
					width: 212px;
					padding: 17px 6px 21px 5px !important;
					top: 53px;
					left: 0px;
					display: none;					
					border: none;
				}
				.sf-shadow ul {padding: 0!important;}
				
				.navigation .sf-menu li ul li:first-child {border: none;}
				.navigation .sf-menu li ul li {
					background: none;
					line-height: 18px;
					font-size: 13px;
					padding: 0;
					width: 212px;
				}
					.navigation .sf-menu li ul li a, .navigation .sf-menu li#current ul li a {
						font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
						font-size: 13px;
						line-height: 26px;
						font-weight: bold;						
						text-align: left;
						display: block;
						background: none;
						color: #fff;
						float: left;
						padding: 0px 14px 0px 26px !important;
						width: 172px;
						border-radius: 8px;
						-moz-border-radius: 8px;
						-webkit-border-radius: 8px;
					}
						.navigation .sf-menu li ul li a:hover, .navigation .sf-menu li#current ul li a:hover, .navigation .sf-menu li ul li.active > a, .navigation .sf-menu li ul li.sfHover > a, .navigation .sf-menu li ul li#current > a {
							text-decoration: none !important;
							background: url(../images/sub-menu-act1.jpg) no-repeat 0 0;
							color: #5c9d39;
						}
					
				.navigation .sf-menu li ul li ul {
					padding: 0 !important;
					top: -18px;
					left: 212px;
					overflow: hidden;					
					background: #5c9d39;
					width: 164px;
					padding: 18px 7px 30px 11px !important;
					display: none;					
					border: none;
					border-radius: 7px !important;
					-moz-border-radius: 7px !important;
					-webkit-border-radius: 7px !important;
					
				}
					.navigation .sf-menu li ul li ul li {
						background: none;
						line-height: 18px;
						font-size: 13px;
						padding: 0;
						width: 165px;
					}
						.navigation .sf-menu li ul li ul li a {
							display: block;
							padding: 0px 14px 0px 26px !important;
							width: 125px;
							line-height: 22px;
							height: 23px;
						}
							.navigation .sf-menu li ul li ul li a:hover, .navigation .sf-menu li ul li ul li#current a {background: url(../images/sub-menu-act2.jpg) no-repeat 0 0;}
			.sf-shadow ul {
				border-radius: 0 0 7px 7px !important;
				-moz-border-radius: 0 0 7px 7px !important;
				-webkit-border-radius: 0 0 7px 7px !important;
			}
			.sf-menu #current {background: none;}
				.sf-menu > #current:first-child a, .sf-menu > li:first-child a:hover {
					background: url(../images/nav-act-left.gif) no-repeat 0 0;
					color: #fff;
					text-shadow: 1px 1px 0 #539437;
				}
				.sf-menu > #current:last-child a, .sf-menu > li:last-child a:hover, .sf-menu > #current.item58 a, .sf-menu > li.item58 a:hover {
					background: url(../images/nav-act-right.gif) no-repeat right 0;
					color: #fff;
					text-shadow: 1px 1px 0 #539437;
				}
				
			.sf-menu > li.parent > a {
				text-align: left;			
			}	
/*===========================================================================*/
.img_container img {display: none;}
/*===========================================================================*/
/* Header banners */		
ul.banners_cycle1 { 
	margin:0;
	position:relative;
	padding: 16px 0 0 16px;
	width: 100%;
}		
	ul.banners_cycle1 li {
		list-style-type:none;
		width:299px;
		background-position:255px 0;
		background-repeat:no-repeat;
		margin-bottom:8px;
	}
		ul.banners_cycle1 li a {
			display:block;
			width:299px;
			height:90px;
			background-repeat:no-repeat;
			background-position:left top;
			text-decoration:none;
			color:white;
			font-size:21px;
			line-height:1.2em;
			font-family: 'Lato', arial, serif;
		}
		ul.banners_cycle1 li a .inner {
			padding:17px 25px 0 90px;
			display:block;
		}
		
		ul.banners_cycle1 li.style-1 { background-image:url(../images/arrow1.png);}
		ul.banners_cycle1 li.style-2 { background-image:url(../images/arrow2.png);}
		ul.banners_cycle1 li.style-3 { background-image:url(../images/arrow3.png);}
		ul.banners_cycle1 li.style-4 { background-image:url(../images/arrow4.png);}
		
		ul.banners_cycle1 li.style-1 a { background-image:url(../images/header-banner1.png);}
		ul.banners_cycle1 li.style-1 a .inner {padding-left:24px;}
		ul.banners_cycle1 li.style-2 a { background-image:url(../images/header-banner2.png);}
		ul.banners_cycle1 li.style-3 a { background-image:url(../images/header-banner3.png);}
		ul.banners_cycle1 li.style-4 a { background-image:url(../images/header-banner4.png);}

/*===========================================================================*/
.socialmedia {padding: 28px 0 57px 152px;}
/*===========================================================================*/
.main-content {width: 100%;}
.header-block {background:	url(../images/header-bg.jpg) top center no-repeat;}
.banner {
	background: #fff;
    border-radius: 8px 8px 8px 8px;
    color: #393073;
    padding: 20px 0 3px 24px;
    position: relative;
	margin-bottom: 28px;
	z-index: 999;
}
.banner h3 {
    color: #5C9D39;
    font-size: 27px;
    line-height: 27px;
	font-weight: bold;
	color: #5c9d39;
	text-shadow: 1px 0 #d4e5ca;
	padding: 0;
}
.banner .textwidget {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #393073;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	padding: 8px 0 0 0;
}
.banner .textwidget strong {font-size: 14px;}
.banner .textwidget a {color: #2b699f; text-decoration: none; display: inline-block; margin-top: 4px;}
.banner .textwidget a:hover {text-decoration: underline;}

/* Sidebar Banners */
ul.banners_cycle2 { margin:0;}		
	ul.banners_cycle2 li {
		list-style-type:none;
		border:1px solid #d6dee3;
		background:url(../images/banner-bg.gif) no-repeat right top;
		border-radius:8px;
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
		position:relative;
		margin-bottom:8px;
		padding:15px 16px 11px 55px;
	}
	
		ul.banners_cycle2 li h3 {
			font-size:24px;
			line-height:24px;
			position:relative;
			margin-bottom:6px;
			padding-right:57px;
			font-family: 'Lato', arial, serif;
			padding: 0;
			font-weight: bold;
			text-shadow: 1px 1px #968e9b;
		}
			ul.banners_cycle2 li h3 span {
				font-size:30px;
				line-height:1.2em;
				position:absolute;
				left:-32px;
				top:0;
				margin-top:-6px;
				text-transform:uppercase;
				font-family: 'Lato', arial, serif;
				font-weight: normal;
				text-shadow: 0px 0px #968e9b;
			}		
		
			ul.banners_cycle2 li p {padding:0;} 
			ul.banners_cycle2 li .alignright {margin-top: -4px;}
			ul.banners_cycle2 li .alignright a {
				color:#a1afb7;
				font-size:11px;
				text-transform:uppercase;
				line-height:1.2em;
				text-decoration:none;
				border-bottom:1px solid #b7c2c8;
				font-family: 'Lato', arial, serif;
				font-weight: bold;
			}
			ul.banners_cycle2 li.style-1 .alignright a:hover { border-color:#210e29;}
			ul.banners_cycle2 li.style-2 .alignright a:hover { border-color:#393073;}
			ul.banners_cycle2 li.style-3 .alignright a:hover { border-color:#2b699f;}
			
	ul.banners_cycle2 li.style-1,
	ul.banners_cycle2 li.style-1 h3,
	ul.banners_cycle2 li.style-1 .alignright a:hover { color:#210e29;}
	ul.banners_cycle2 li.style-2,
	ul.banners_cycle2 li.style-2 h3,
	ul.banners_cycle2 li.style-2 .alignright a:hover { color:#393073;}
	ul.banners_cycle2 li.style-3,
	ul.banners_cycle2 li.style-3 h3,
	ul.banners_cycle2 li.style-3 .alignright a:hover { color:#2b699f;}
/*===========================================================================*/
ul.menu {padding:15px 0 22px 0;}
ul.menu li:first-child {border: none;}
ul.menu li {
	font-size: 13px;
	line-height: 25px;
	border-top: 1px dotted #c4c4c4;
}
ul.menu li a {
	background: url(../images/arrow.gif) no-repeat left 5px;
    color: #2B699F;
    font-weight: bold;
    padding: 0 0 0 14px;
    text-decoration: none;
}
ul.menu li a:hover {
	background: url(../images/arrow-act.gif) no-repeat left 5px;
	color: #a1afb7;
}
/*===========================================================================*/
.newslatter {width: 148px;}
.newslatter p {
	font-size: 11px;
	line-height: 16px;
	color: #8395a0;
	text-transform: uppercase;
}
.newslatter .width {padding: 7px 0 0 0;}
.newslatter .subscribe-input {
	background: url(../images/newsletter-input.gif) no-repeat 0 0px;
	width: 148px;
	height: 28px;
}
div.newslatter .subscribe-input input {
	background: none;
	padding: 5px 5px;
	width: 138px;
	border: none;
	outline: none;
}
.newslatter .moduleButton {
	background: url(../images/newsletter-button.gif) no-repeat left top;
    border: 0 none;
    cursor: pointer;
    float: right;
    height: 28px;
    width: 88px;
	margin-top: 10px;
}
.newslatter .moduleButton:hover {background: url(../images/newsletter-button.gif) no-repeat left -28px;}

.col100 p {padding-bottom: 18px;}
.col100 label {line-height: 26px;}
.col100 .newslatter {padding-left: 18px;}

/*===========================================================================*/
ul.project {padding: 8px 0 0 0;}
ul.project li {
	width: 100%; 
	overflow: hidden;
	border-bottom: 1px dotted #c4c4c4;
	padding: 15px 0 15px 0;
}
ul.project li img {
	float: left;
	margin-right: 18px;
}
ul.project li strong {
	font-size: 12px;
	line-height: 12px;
	text-transform: uppercase;
	font-weight: bold;
}
ul.project li p {
	padding-top: 6px;
}
ul.project li a {
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #2b699f;
	text-decoration: underline;
	display: inline-block;
	margin: 8px 0 0 3px;
}
ul.project li a:hover {text-decoration: none;}
/*===========================================================================*/
#gallery .portfolio {overflow: hidden; width: 100%; padding-bottom: 0px;}
#gallery .portfolio li {
    float: left;
    margin: 20px 48px 40px 0;
    width: 270px;
}
#gallery .portfolio li.nomargin {margin-right: 0;}
#gallery .portfolio .folio-desc {margin-bottom: 0; padding-top: 20px;}
#gallery .portfolio .folio-desc h4 {
    font-size: 1em;
    line-height: 1.2em;
    margin: 0;
	padding: 0;
	font-weight: bold;
}
#gallery .portfolio .folio-desc > a {
    background: #5C9D39;
    border-radius: 14px 14px 14px 14px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 28px;
    padding: 0 16px;
	margin: 12px 0 0 0;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}
#gallery .portfolio .folio-desc > a:hover {background: #a1afb7;}
/*===========================================================================*/
/*===========================================================================*/
.contact {padding: 7px 0 0 0;}
/*===========================================================================*/
/*===========================================================================*/
.services .col-indent1 {padding-right: 50px;}
.services .col1 {float: left; width: 260px;}
.services .col-indent2 {padding-right: 20px;}
.services .col2 {float: left; width: 220px;}
.bot1 {padding-bottom: 10px !important;}
.services .dropcap {margin: 0 20px 0 0;}
.dropcap1 {
	background: none repeat scroll 0 0 #FF6745;
    border-radius: 39px 39px 39px 39px;
    color: #FFFFFF;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 60px;
    font-weight: bold;
    height: 76px;
    line-height: 1.2em;
    margin-right: 12px;
    padding: 0 0 0;
    position: relative;
    text-align: center;
    width: 76px;
}
.dropcap2 {
	background: none repeat scroll 0 0 #FFC861;
    border-radius: 39px 39px 39px 39px;
    color: #FFFFFF;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 60px;
    font-weight: bold;
    height: 76px;
    line-height: 1.2em;
    margin-right: 12px;
    padding: 0 0 0;
    position: relative;
    text-align: center;
    width: 76px;
}
.dropcap3 {
	background: none repeat scroll 0 0 #5A0532;
    border-radius: 39px 39px 39px 39px;
    color: #FFFFFF;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 60px;
    font-weight: bold;
    height: 76px;
    line-height: 1.2em;
    margin-right: 12px;
    padding: 0 0 0;
    position: relative;
    text-align: center;
    width: 76px;
}
.dropcap4 {
	background: none repeat scroll 0 0 #A1B16A;
    border-radius: 39px 39px 39px 39px;
    color: #FFFFFF;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 60px;
    font-weight: bold;
    height: 76px;
    line-height: 1.2em;
    margin-right: 12px;
    padding: 0 0 0;
    position: relative;
    text-align: center;
    width: 76px;
}

.h3 {
    display: block;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 24px;
    margin: 0;
    padding: 0 0 0 0;
    text-transform: uppercase;
}
/*===========================================================================*/
.clients .col-indent {
    padding-right: 23px;
}
.clients .col {
    float: left;
    width: 282px;
}
/*===========================================================================*/
.pad1 {padding-top: 10px;}
.pad2 {padding-top: 30px;}
.dropcap_1_1 {
    color: #46403B;
    display: block;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 1em;
    width: 32px;
}
.answer {
    color: #565350;
    font-size: 13px;
    line-height: 18px;
    overflow: hidden;
}
/*===========================================================================*/
	.contacts span {
		display: inline-block;
		vertical-align: baseline;
		width: 116px;
	}
	.contacts a {text-decoration: none;}
		.contacts a:hover {text-decoration: underline;}
/*===========================================================================*/
.contact {
	overflow: hidden;
	width: 210px;
}
	.contact a {text-decoration: none;}
		.contact a:hover {text-decoration: underline;}
/*===========================================================================*/
.padding {padding: 0 0 0px 11px;}
/*===========================================================================*/
.col_1, .col_2, .col1, .col2, .col-left, .col_left, .col1-1, .col2-1 {float: left;}
.col-right, .col_right {float: right;}

.col_1 {width: 331px; margin-right: 31px;}
.col_2 {width: 566px;}

.col1 {width: 210px; margin-right: 20px;}
.col1-1 {width: 165px;}
.col2 {width: 185px;}
.col2-1 {width: 185px; margin-right: 24px;}

.col-left {width: 220px;}
.col-right {width: 378px;}

.col_left {
	width: 341px;
	border-right: 1px solid #ececec;
	padding-right: 39px;
	margin-right: 39px;
}
.col_right {width: 280px;}
/*===========================================================================*/
/*-------------------------------------footer---*/
.footer {
	position:relative;
	padding: 0px 0 0px;
	margin: 0px 0 0 0;
	background: #eef1f3;
}
.footer .policy {padding: 20px 0px 45px;}
.footer .policy a {text-transform: uppercase;}	
/*===========================================================================*/
.left {float: left;}
.top {padding-top: 18px;}
p {padding-top: 18px;}
.under {border-bottom: 1px solid #171412; margin-bottom: 30px; padding-bottom: 18px;}

ul.mostread-popular, #right ul, ul.list {padding:15px 0 15px 0;}
li.mostread-popular:first-child, #right ul li:first-child, ul.list li:first-child {border: none;}
li.mostread-popular, #right ul li, ul.list  li {
	font-size: 13px;
	line-height: 25px;
	border-top: 1px dotted #c4c4c4;
}
a.mostread-popular, #right ul li a, ul.list li a {
	background: url(../images/arrow.gif) no-repeat left 5px;
	color: #2B699F;
	font-weight: bold;
	padding: 0 0 0 14px;
	text-decoration: none;
}
a.mostread-popular:hover, #right ul li a:hover, ul.list li a:hover {background: url(../images/arrow-act.gif) no-repeat left 5px; color: #a1afb7;}
			
ul.list2 {margin: 8px 0 18px !important;}
ul.list2 li {
	line-height: 20px !important; 
	background: none !important; 
	padding-left: 0px !important;
}	
ul.list2 li a {
	text-decoration:none;
	color: #97b62a !important;
	background: url(../images/marker2.gif) no-repeat 0 7px !important; 
	padding-left: 11px;
}
ul.list2 li a:hover {text-decoration: underline !important;}
/*===========================================================================================================================*/
.navigation > .sf-menu > li > a, .banner h3 {
	font-family: 'Lato', arial, serif;
	font-weight:bold !important;
}